Subject: Re: press for cygwin
From: Warren Young <[email-masked]>
To: [email-masked]
Date: Fri, 07 Sep 2001 15:22:34 -0600

Christopher Faylor wrote:
> 
> You should have received this bounce message:

Yes.  Then I went to the Mailing Lists page to subscribe, where I saw
that the list was described as "invitation only", so I sent the patch
here.  I see that the mailing lists page was changed in the last day or
so, though, to remove that restriction.

So, I am now in the process of getting subscribed and I'll repost there.

-- 
= Warren -- ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/